Feed for wferi@debian.org in Ubuntu 19.04

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
opensaml 3.0.1 is outdated by 3.1.0
shibboleth-sp 3.0.4 is outdated by 3.1.0
xmltooling 3.0.4 is outdated by 3.0.5
shibboleth-sp 3.0.4 is now up to date
shibboleth-sp 3.0.4 is outdated by 3.0.4.1
libqb 1.0.3 is outdated by 1.0.4
opensaml 3.0.1 is now up to date
kronosnet 1.7 is outdated by 1.8
shibboleth-sp 3.0.4 is now up to date
xmltooling 3.0.4 is now up to date
shibboleth-sp 3.0.3 is outdated by 3.0.4
opensaml 3.0.0 is outdated by 3.0.1
xmltooling 3.0.3 is outdated by 3.0.4
kronosnet 1.7 is now up to date
kronosnet 1.6 is outdated by 1.7
dlm 4.0.7 is outdated by 4.0.8
shibboleth-resolver 3.0.0 is now up to date
shibboleth-resolver was added to Ubuntu 19.04 and/or assigned to wferi@debian.org
corosync-qdevice 3.0.0 is now up to date
corosync-qdevice was added to Ubuntu 19.04 and/or assigned to wferi@debian.org
xmltooling 3.0.3 is now up to date
kronosnet 1.6 is now up to date
kronosnet 1.5 is outdated by 1.6
shibboleth-sp 3.0.3 is now up to date
shibboleth-sp 3.0.2 is outdated by 3.0.3
xmltooling 3.0.2 is outdated by 3.0.3
opensaml2 is no longer maintained by wferi@debian.org and/or was removed from Ubuntu 19.04
opensaml 3.0.0 is now up to date
opensaml was added to Ubuntu 19.04 and/or assigned to wferi@debian.org
kronosnet 1.5 is now up to date
xml-security-c 2.0.2 is now up to date